﻿body {
	margin: 20px;
	background: #F6F3DA;
}
.style1 {
	font-family: Arial;
	font-size: 16pt;
	color: #663300;
}
.style2 {
	color: #663303;
	font-size: x-small;
	font-family: Arial;
	text-align: justify;
}
.style3 {
	background-color: #663305;
}
.style4 {
	font-family: Arial;
	font-size: x-small;
}
.style5 {
	font-family: Verdana;
	font-size: medium;
	color: #663301;
}
.style6 {
	font-family: Arial;
	font-size: medium;
	color: #663302;
}
.style8 {
	text-align: center;
}
.style9 {
	border: 1px groove #800000;
	margin: 5px;
	font-family: Arial;
	font-size: 16pt;
	color: #663304;
}
.style7 {
	border: 3px solid #800000;
}
.style10 {
	border-width: 0;
}
.style11 {
	font-family: "Arial Narrow";
	font-size: x-small;
}
.style12 {
	font-family: "Arial Narrow";
	font-size: x-small;
}
